name = "Extreme Sound Muffler: Legacy"
filename = "esm-legacy-1.12.2-1.0.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "42c3ca3cf5f250edb4f8218a93fbde3bfe1643d2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7026689
project-id = 1052470
